LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PageNumberType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | PageNumberType { PREV , CURRENT , NEXT }
| determines which page number is displayed in a page number text field. More...